body {
  padding-top: 70px;
  background-color: #f8f9fa;
  }
    #logo {
      max-height: 60px;
    }
    .card {
      margin-bottom: 20px;
    }
    .btn-selected {
      background-color: #198754;
      color: white;
    }
    .btn-full {
      background-color: #6c757d;
      color: white;
    }

.form-label {
  margin-bottom: 0px;
}
.form-text {
  margin-top: 0px;
}
